@charset "utf-8";

/* 事業PR */

#jigyou_pr{
	width: 750px;
	background: #FBF4D7;
}
#jigyou_pr h2{
	margin: 15px 0px 0px 15px;
}
#jigyou_pr_banner{
	position: relative;
	width: 648px;
	margin: 0px auto;
}
#jigyou_pr_banner ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 70px;
}
#jigyou_pr_banner li{
	display: inline-block;
	margin: 8px;
	width: 200px;
	height: 70px;
	overflow: hidden;
}
#jigyou_pr_banner li img{
	width: 200px;
	height: 70px;
}
#jpr_prev, #jpr_next{
	position: absolute;
	z-index: 10;
	top: 50%;
	width: 45px;
	height: 70px;
	margin-top: -35px;
	cursor: pointer;
}
#jpr_prev{
	left: -45px;
	background: url(/img/jpr_prev.png) no-repeat center center #996633;
}
#jpr_next{
	right: -45px;
	background: url(/img/jpr_next.png) no-repeat center center #996633;
}




/* 広告バナー */
.banner_a {
	margin:5px 14px 5px 14px;
}

.banner_a_end {
	margin:5px 14px 0px 14px;
}

.banner_b {
	margin:5px 11px 0px 0px;
	text-align:right;
}

.banner_c {
/*	width:80%;
	float:left;
	text-align:left;
	margin:0px;
	padding:0px 0px 0px 10px;*/
	text-align: center;
	width: 100%;
}

.banner_c li {
	/*float:left;
	list-style-type: none;
	font-size:1.2em;
	width:140px;
	height:60px;
	padding:0px;*/
	margin: 0px 14px 14px 0px;
	display: inline-block;
	zoom: 1;

}

.banner_c li img {
	width:120px;
	height:60px;
}

/* IE6 */
*html .banner_c li {
	width:190px;
	height:60px;
}

.banner_d {
	margin:15px 23px 5px 5px;
	float:right;
}

.banner_text {
	text-align:left;
}


#banner_footer1 {
	clear: both;
	max-width: 1650px;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	margin-top: 20px;
}

#banner_footer_box {
	display: table;
	margin:0px;
	padding:20px;
/*	width:100%;*/
}

#banner_footer2 {
	display: table-cell;
	width: 80px;
	text-align: center;
	vertical-align: middle;
	padding:0px;
	margin:0px;
	background: #666666;
}
#banner_footer2 h2{
	margin: 0px;
	padding: 0px;
}

#banner_footer2 .text_d2 {
	margin-top:-1.5em !important;
	margin-bottom:5px !important;
}

#banner_footer3 {
	/*display: table-cell;
	vertical-align: top;
	padding:0px;
	text-align:left;*/
}

#banner_title {
	color:#333333;
	margin:1px 1px 0px 5px;
	padding:1px 0px 1px 22px;
	font-size: 100%;
	background-image: url(/img/logo_arrow_1.gif);
	background-repeat: no-repeat;
	background-position:50% 40%;
}

.menu_list_f ul {
	padding:2px;
}

.menu_list_f li {
	text-align:left;
	font-size:1.2em;
	border:1px solid #CCCCCC;
}

.menu_list_f span .banner_text {
	display:block;
	width:170px;
}

/* 分類ページに横並びの広告 */
#koukoku_side {
	float:left;
	text-align:left;
	width:auto;
	margin:-5px 0px 8px -30px;
	padding:0px;
}
#koukoku_side ul {
	margin:0px;
	padding:0px;
}
#koukoku_side li {
	float:left;
	text-align:center;
	display:block;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}

/* 横並びのバナー */

#banner_footer1 h2 {
	text-align: center;
	margin: -1% 0;
}
.banner_list_tate h2 {
    text-align: center;
    margin: -1% 0 -2% 0;
}

.banner_list_tate h2 span, 
#banner_footer1 h2 span {
	display: inline-block;
	font-size: 1.5em;
	vertical-align: middle;
	margin: 25px 0;
}
.banner_list_tate h2 img, 
#banner_footer1 h2 img {
	vertical-align: middle;
	margin-right: 10px;
}


@media screen and (max-width: 640px) {
    #banner_footer1 h2 {
        margin: 1% 0;
    }
}